XSLTransTree.hpp File Reference
`#include <string>`
`#include <ui-utilcpp/Text.hpp>`
`#include <ui-gxmlcpp/Tree.hpp>`
`#include <ui-gxmlcpp/XSLTree.hpp>`
`#include <ui-gxmlcpp/XMLTree.hpp>`
Include dependency graph for XSLTransTree.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | UI::GXML::XSLTransTree
| XSL translation result tree. More...
class | UI::GXML::XSLTransTree::Params
| Parameter abstraction for xsl translations. More...
class | UI::GXML::XSLTransTree::Dump
| XSLTransTree serializer. More...

## Namespaces

namespace | UI
| Namespace for all Schlund+Partner Code.
namespace | UI::GXML
| Namespace for library project "ui-gxmlcpp".

## Detailed Description

Version
  $Id$

Author
  ui-gxmlcpp: C++ wrapper for Gnome libxml2/libxsl. Copyright (C) Schlund+Partner AG 2002-2004. Licensed under the GNU Lesser General Public License (LGPL). See License, or the file COPYING in distribution.